	.subtitle {
		color:#ff5797;
		font-weight:bold;
		font-size: 1.2rem;
		width: 100%;
		padding: 3px;
		background-color: #EEE;
	}
	.table1 {
		width: 100%;
		border-collapse: collapse;
		border:1px solid #666;
		margin: 10px 0;
	}
	.table1 td {
		border: 1px solid #666;
		padding: 5px;
	}

	.table2 {
		width: 100%;
		background-color: inherit;
	}
	.table2 tr td {
		padding: 5px;
	}
	.w96 {
		width: 100%;
	}
	vartop {
		vertical-align: top;
	}
	ul,ol {
		margin-top: 10px;
		margin-left: 10px;
		padding-left: 15px;
	}
ul > li {
	padding-bottom: 7px;
}
	.lowroman {
		list-style-type: lower-latin;
	}
div.indentback{
  text-indent: -3em;
  padding-left: 3em;
  margin:10px 0;
}
	p.indentback1{
  text-indent: -1em;
  padding-left: 4em;
  padding-top: 0;
  margin-top: 0;
}
	div.indentback1{
  text-indent: -1rem;
  padding-left: 2rem;
  padding-top: 0;
  margin-top: 0;
}
	div.indentback2{
  padding-left: 2rem;
  padding-top: 0;
  margin-top: 0;
}
.close {
	width: 40px;
	height: 40px;
	background-color: #666;
	border-radius: 70px;
	color: #FFF;
	/*padding: 0 10px 10px;*/
	display: block;
	text-align: center;
	line-height: 28px;
	font-weight: bold;
	font-size: 36px;
	transition: background-color 0.5s ease-in;
margin-bottom: 5px;
/*	-webkit-transition: background-color 0.5s ease-in;*/
}
.close:hover {
	background: #FED0CD;
	color: #F00;
	border: 2px solid #ED6A9F;
	cursor: pointer;
}
.close2 {
	color: #666;
	display: block;
	text-align: center;
}
.close2:hover {
	color: #F00;
	cursor: pointer;
}
div.cnt {
	width: 40px;
	margin:5px auto;
}
div.bt {
	width: 100%;
	height: 50px;
	clear: both;
}
div.rt {
		width: 40px;
	margin:5px;
	float: right;
}
.red {
	color: #F00;
	padding-right: 5px;
}
.ttl {
	margin-top: 20px;
	font-size: 1.1rem;
	border: 1px solid #666;
	background-color: #EDEDED;
}
td > strong {
	padding: 7px 10px;
}